@use 'partials/components/sub-panel';

.regions-of-interest-label-container {
  display: flex;
  height: sub-panel.$sub-panel-label-height;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: 0 10px;
}
